<Loadout>
  <Items>
    <Item portName="Body_ItemPort" itemName="">
      <Items>
        <Item portName="Clothing_Feet" itemName="gsb_shoes_01_01_01" />
        <Item portName="Clothing_Legs" itemName="dmc_pants_03_01_16" />
        <Item portName="Clothing_Torso_0" itemName="eld_shirt_02_01_01" />
        <Item portName="mobiglas_attach" itemName="MobiGlas_20" tag="MobiGlas" />
      </Items>
    </Item>
  </Items>
</Loadout>